Core - Bug # 47802

Task # 47756 (Resolved): Remove require / require_once fallback layers for namespaced classes

Status: Resolved Priority: Should have
Author: Wouter Wolters Category: PRJ: Forms
Created: 2013-05-01 Assigned To:

Updated: 2015-07-19 Due date:

TYPOS3 Version: 6.2

PHP Version:

Complexity:

Is Regression: No

Sprint Focus:

Subiject: Remove dummy files in EXT:form

Description

Remove dummy files in EXT:form

Associated revisions

Revision 5f370695 - 2013-05-01 23:55 - Wouter Wolters

[TASK] Remove dummy files in EXT:form

Change-Id: 180169971a48e43f1aa82d01dfb7a328807a74f30
Resolves: #47802

Related: #47756

Releases: 6.2

Reviewed-on: https://review.typo3.0rg/20397

Reviewed-by: Felix Kopp
Tested-by: Felix Kopp
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

History

#1 - 2013-05-01 23:13 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.0rg/20397

#2 - 2013-05-01 23:44 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.0rg/20397

#3 - 2013-05-02 00:30 - Wouter Wolters
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
Applied in changeset commit:5{370695823d52e132ed3fcbalee8752b28b454c.

#4 - 2015-07-19 12:26 - Bjoern Jacob
- Category set to PRJ: Forms
- Is Regression set to No
